Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4621 - Linuxconf uploaded to updates on 3-Aug-1999 issues Gtk Widget errors
Summary: Linuxconf uploaded to updates on 3-Aug-1999 issues Gtk Widget errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-20 06:35 UTC by rwmcgwier
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 16:31:14 UTC


Attachments (Terms of Use)

Description rwmcgwier 1999-08-20 06:35:07 UTC
On both of my linux systems, Alpha PC164 and Pentium
II-MMX 300, running Mach64 X server, linuxconf issues a
bunch of Gtk widget errors immediately aftering selecting
any field to inspect/modify.  It appears to continue to
function normally vis a vis actually controlling the
selections made.

Comment 1 Michael K. Johnson 1999-09-20 16:28:59 UTC
Upgrading to the latest gtk+ as well should fix this.

Comment 2 Michael K. Johnson 1999-09-20 16:31:59 UTC
If the upgrade does not fix it, please re-open this bug to let us
know, and install the latest gnome-linuxconf from RawHide or Lorax
which has code in it to work around this bug.


Note You need to log in before you can comment on or make changes to this bug.